#information-contact {
  padding: 80px 0 0;
}
.box_contacts {
  background-color: #fff;
  padding: 25px 15px;
  border-radius: 3px;
  text-align: center;
  font-size: 15px;
}
.box_contacts h3 {
  font-weight: 400;
  margin: 10px 0 10px 0;
  font-size: 16px;
}
.box_contacts i {
  font-size: 46px;
  color: #000000;
  display: block;
}
.box_contacts img {
  height: 46px;
}
.box_contacts a {
  color: #444;
  display: block;
}
.box_contacts a:hover {
  color: #1a1a1a;
}
.box_contacts span {
  display: block;
  color: #777;
  line-height: 1;
}
iframe.map_contact {
  border: 0;
  width: 100%;
  height: 315px;
}
.text-danger {
  margin-top: 5px;
}
form > h4 {
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  #information-contact {
    padding: 40px 0 0;
  }
  .box_contacts {
    padding: 25px 15px;
    font-size: 13px;
  }
  .box_contacts h3 {
    margin: 7px 0;
    font-size: 15px;
  }
  .box_contacts i {
    font-size: 30px;
    color: #000000;
  }
  .box_contacts img {
    height: 30px;
  }
  .main_title {
    margin-bottom: 10px;
  }
  .main_title h1 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .main_title p {
    font-size: 13px;
    margin-bottom: 10px;
  }
}
@media (max-width: 575px) {
  #information-contact {
    padding: 30px 0 0;
  }
  #information-contact .col-sm-4.col-6 {
    margin-bottom: 10px;
  }
}